"%d hours ago" = "před %d hodinami";

"%d minutes ago" = "před %d minutami";

/* Current page in photo browser (1 of 10) */
"%d of %d" = "%1$d z %2$d";

"%d seconds ago" = "před %d vteřinami";

/* Date format: 3d */
"%dd" = "%dd";

/* Date format: 3h */
"%dh" = "%dh";

/* Date format: 50m */
"%dm" = "%dm";

/* Date format: less than one minute ago */
"<1m" = "<1m";

"Alert" = "Upozornění";

"Are you sure you want to cancel?" = "Opravdu si přeješ zrušit?";

"Cancel" = "Storno";

"Connection Error" = "Chyba připojení";

"Connection Timed Out" = "Connection Timed Out";

"Done" = "Hotovo";

/* Date format: Mon 1:05 pm */
"EEE h:mm a" = "EEE h:mm a";

/* Date format: Monday */
"EEEE" = "EEEE";

/* Date format: Monday, July 27, 2009 */
"EEEE, LLLL d, YYYY" = "EEEE, LLLL d, YYYY";

"Error" = "Chyba";

"Load More Photos..." = "Načíst další fotky ...";

"Loading..." = "Načítám...";

/* Date format: 7/27/09 */
"M/d/yy" = "M/d/yy";

/* Date format: Jul 27 1:05 pm */
"MMM d h:mm a" = "MMM d h:mm a";

/* Date format: July */
"MMMM" = "MMMM";

/* Date format: July 27 */
"MMMM d" = "MMMM d";

"New Message" = "Nová zpráva";

"No" = "Ne";

"No Internet Connection" = "Není připojení k internetu";

"No Photos" = "Žádné fotky";

"OK" = "OK";

"Ok" = "Ok";

"Open in Safari" = "Otevřít v Safari";

/* Title for back button that returns to photo browser */
"Photo" = "Foto";

"Post" = "Post";

"Search" = "Hledat";

/* See all photo thumbnails */
"See All" = "Vše";

"Send" = "Odeslat";

"Sending..." = "Odesílám...";

"Showing %@ Photos" = "Zobrazení %@ fotek";

"Showing %@ of %@ Photos" = "Zobrazení %1$@ z %2$@ fotek";

"Sorry, there was an error." = "Omlouváme se za vzniklou chybu.";

"Subject:" = "Předmět:";

"This photo set contains no photos." = "Galerie neobsahuje žádné fotky.";

"To:" = "Komu:";

"Today" = "Dnes";

"Unable to load this photo set." = "Nepodařilo se načíst galerii.";

"Updating..." = "Aktualizuji...";

"Yes" = "Ano";

"Yesterday" = "Včera";

"about a minute ago" = "před minutou";

"about an hour ago" = "před hodinou";

/* Date format: 1:05 pm */
"h:mm a" = "h:mm a";

"just a moment ago" = "před okamžikem";

/* Date format: 2009 */
"yyyy" = "yyyy";

"Last updated: %@" = "Poslední aktualizace: %@";

"Last updated: never" = "Poslední aktulizace: nikdy";

"Release to update..." = "Pusť pro aktualizaci ...";

"Pull down to update..." = "Táhni pro aktualizaci ...";